/*
	Woodbank Style Sheet
	BECK & CAUL LTD
*/

/*	General Styles	
---------------------------------------------------------------------------------------------------*/

* {
	margin:0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	background: #a94b22 url('/images/layout/bg.jpg') repeat-x top;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	color:#444;
}

a {
	text-decoration: none;
	outline: none;
	color: #444;
	border: 1px;
}

#content a:hover {
	color: #A24422;
}

li, li a {
	list-style-type: none;
}

h1, h2 {
	font-size: 14pt;
	line-height: 16pt;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #a24422;
	text-transform: uppercase;
}

p {
	margin-bottom: 15px;
	width: 100%;
}


/*	Structure	
---------------------------------------------------------------------------------------------------*/

#header {
	background: #ccc url('/images/layout/top-bg.jpg') repeat-x center;
	height: 30px;
}

#container {
	width: 820px;
	background: #fff;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
}

.index {
	background: #ccc url('/images/layout/index.jpg') repeat-x center;
}

.cottages {
	background: #ccc url('/images/layout/cottages.jpg') repeat-x center;
}

.location {
	background: #ccc url('/images/layout/location.jpg') repeat-x center;
}

.what-to-do {
	background: #ccc url('/images/layout/what-to-do.jpg') repeat-x center;
}

.contact {
	background: #ccc url('/images/layout/contact.jpg') repeat-x center;
}

.gallery {
	background: #ccc url('/images/layout/gallery.jpg') repeat-x center;
}

#image {
	width: 820px;
	height: 400px;
	margin: 0 auto;
}

#logo {
	background: url('/images/layout/logo.png') no-repeat 40px -70px;
	z-index: 1000px;
	width: 820px;
	height: 400px;
}

#divider {
	background: #fff;
	height: 6px;
}

.left {
	float: left;
}

.right {
	float: right;
}


/*	Navigation 
---------------------------------------------------------------------------------------------------*/

#nav {
	background: #fff url('/images/layout/logo.png') no-repeat 40px 0px;
	width: 820px;
	height: 70px;
	margin: 0 auto;
}

#nav ul {
	width: 520px;
	position: relative;
	top: 35px;
	left: 300px;
}

#nav li{
	padding: 6px 5px;
	display: inline;
}

#nav li a{
	font-size: 9pt;
	text-transform: uppercase;
	padding: 6px 5px;
	color: #87816b;
}

#nav li.active a {
	border-top: 3px solid #a24422;
}


/*	Content 
---------------------------------------------------------------------------------------------------*/

#content {
	background: #fff;
	width: 760px;
	margin: 0 auto;
	padding: 30px 30px 15px 30px;
	overflow: hidden;
}

#left {
	width: 355px;
	float: left;
}

#right {
	width: 355px;
	float: right;
}

#bottom {
	clear: both;
	width: 760px;
	text-align: center;
}

#content ul {
	margin-bottom: 10px;
}

#content ul.features li {
	list-style: disc;
	list-style-position: inside;
	padding: 5px 0 5px 10px;
	margin: 0;
	color: #a24422;
}

#content ul.features li span {
	color: #444;
	padding: 0 0 0 5px;
}

#content ul.driving li {
	list-style: none;
	padding: 5px 0 5px 15px;
	margin: 0;
	color: #444;
}

li.highlight {
	background: #d7d3ca;
}

.everything {
	width: 380px;
	padding: 0 0 0 10px;
}

.from {
	width: 380px;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
	font-style: italic;
}


/* Form Success / Errors
---------------------------------------------------------------------------------------------------*/

h3 {
	font-size: 9pt;
	text-transform: uppercase;
	font-weight: bold;
	color: #87816B;
}

#success, #errors  {
	width: 329px;
	margin-bottom: 15px;
	padding: 10px;
	border: 3px solid #B8B5A6;
}

#errors  ul, #success ul{
	margin: 4px 0 4px 16px;
}

#errors li, #success li{
	list-style: disc;
	padding: 0 0 0 10px;
	font-size: 9pt;
	color: #87816B;
}


/* Contact Form
---------------------------------------------------------------------------------------------------*/

#email {
	padding: 10px 0 0 0;
}

#form {
	background: #b8b5a6;
	padding: 10px;
	margin: 0 0 10px 0;
	border: 4px solid #d7d4cb;
}

#email p{
	border: 1px solid #9f9e99;
	background: #fff;
	width: 316px;
	padding: 5px;
	margin: 0 0 5px 0;
}

#email input, textarea {
	font-family: Arial, san-serif;
	font-size: 9pt;
	width: 315px;
	padding: 5px 0 0 0;
	border: 0;
	color: #444;
}

#email p#submit {
	background: #B8B5A6;
	text-align: right;
	width: 328px;
	border: 0;
	padding: 0;
}

#email p#submit input {
	border: 1px solid #9f9e99;
	background: #fff;
	width: 100px;
	padding: 5px 0;
	text-transform: uppercase;
}

#email p#submit input:hover {
	background: #D7D4CB;
}

#email label {
	display: block;
	color: #87816B;
	text-transform: uppercase;
	font-size: 9pt;
}

#map {
	background: #fff;
	margin: 20px 0 0 0;
	width: 355px;
	height: 275px;
	border: 4px solid #D7D4CB;
}


/* Footer
---------------------------------------------------------------------------------------------------*/

#footer {
	background: #cfccc1;
	overflow: hidden;
	width: 780px;
	margin: 30px 0 0 0;
	padding: 15px 20px 15px 20px;
}

#footer, #footer a {
	color: #736e5c;
}

#footer a:hover {
	border-bottom: 1px solid #736e5c;
}

#footer ul li{
	display: inline;
	padding: 0 6px;
	border-right: 0px solid #ccc;
}

#footer .left ul li {
	display: block;
}


/* Gallery
---------------------------------------------------------------------------------------------------*/


.cf:after{visibility:hidden; display:block; content:""; clear:both; height:0}
* html .cf{zoom:1}/* IE6 */
*:first-child+html .cf{zoom:1}/* IE7 */
#wrap {  box-sizing: border-box;  margin: 20px auto;  max-width: 972px;  padding-bottom: 30px;  position: relative;  width: 95%;}
.button {width:200px; display:block; text-align:center; padding:5px; color:#000; background:#ccc fixed; background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ccc)); background:-moz-linear-gradient(top,#fff,#ccc);  background:-o-linear-gradient(top,#fff,#ccc);  border-top:solid 1px #bbb; border-right:solid 1px #aaa; border-left:solid 1px #999; border-bottom:solid 1px #888; text-shadow:#fff -1px 1px 1px;  -moz-box-shadow:0px 1px 3px #ccc;  -webkit-box-shadow:0px 1px 3px #ccc;  box-shadow:0px 1px 3px #ccc; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; cursor:pointer; text-decoration: none}
.button:hover {background:-webkit-gradient(linear,left top,left bottom,from(#dedede),to(#fff)); background:-moz-linear-gradient(top,#dedede,#fff);  background:-o-linear-gradient(top,#dedede,#fff);  text-decoration: none}

.imgContainer {
  width: 150px;
  height: 150px;
  overflow: hidden;
  text-align: center;
  margin: 10px 20px 10px 0;
  float: left;
  border: solid 1px #999;
  display: block;
}
.imgContainer:hover{
  border-bottom: solid 1px #444;
    border-left: solid 1px #444;
 -webkit-box-shadow: -3px 3px 10px 1px #777;
    -moz-box-shadow: -3px 3px 10px 1px #777;
         box-shadow: -3px 3px 10px 1px #777;
         margin: 9px 19px 11px 1px;
}
#galleryTab {
  margin: 10px 5px 20px 0;
  top: 26px;
  width: 450px;
}
.galleryWrap {
  padding: 0 0 30px;
}
.filter {
  border: 1px solid #ccc;
  color: #333333;
  float: left;
  font-size: 12px;
  margin: 0 12px 0 0;
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
         border-radius: 3px;
}
.filter:hover {
  background-color: #f8f8f8;
 -webkit-box-shadow: -2px 2px 5px 1px #a3a3a3;
    -moz-box-shadow: -2px 2px 5px 1px #a3a3a3;
         box-shadow: -2px 2px 5px 1px #a3a3a3;
  margin: -1px 11px 1px 1px;
  border-bottom: solid 1px #aaa;
  border-left: solid 1px #aaa;
}
.filter.active {
  background-color: #e2e2e2;
  border: 1px solid #ccc;
  color: #000;
  cursor: default;
  margin: 0 12px 0 0;
 -webkit-box-shadow: none;
    -moz-box-shadow: none;
         box-shadow: none;  
}

.fancybox-margin{margin-right:0px;}
